From e08a7abe83bc601d9318f6f843786a6cdfc61e8b Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@gmail.com>
Date: Jun 27 2024 01:59:07 +0000
Subject: [PATCH 206/220] Numbered sources


Signed-off-by: Ryan Brue <ryanbrue@gmail.com>

---

diff --git a/rpms/cosmic-app-library/cosmic-app-library.spec b/rpms/cosmic-app-library/cosmic-app-library.spec
index 5d42e3d..6a632aa 100644
--- a/rpms/cosmic-app-library/cosmic-app-library.spec
+++ b/rpms/cosmic-app-library/cosmic-app-library.spec
@@ -38,14 +38,14 @@ License:        0BSD OR MIT OR Apache-2.0 AND Apache-2.0 AND Apache-2.0 OR MIT A
 
 URL:            https://github.com/pop-os/cosmic-applibrary
 
-Source:         https://github.com/pop-os/cosmic-applibrary/archive/%{commit}.tar.gz
+Source0:        https://github.com/pop-os/cosmic-applibrary/archive/%{commit}.tar.gz
 # To create the below sources:
 # * git clone https://github.com/pop-os/cosmic-applibrary at the specified commit
 # * cargo vendor > vendor-config.toml
 # * tar -pczf vendor.tar.gz vendor
-Source:         vendor.tar.gz
+Source1:        vendor.tar.gz
 # * mv vendor-config.toml ..
-Source2:         vendor-config.toml
+Source2:        vendor-config.toml
 
 BuildRequires:  cargo-rpm-macros >= 26
 BuildRequires:  rustc
diff --git a/rpms/cosmic-applets/cosmic-applets.spec b/rpms/cosmic-applets/cosmic-applets.spec
index 6e2525a..4d33b7a 100644
--- a/rpms/cosmic-applets/cosmic-applets.spec
+++ b/rpms/cosmic-applets/cosmic-applets.spec
@@ -37,14 +37,14 @@ License:        0BSD OR MIT OR Apache-2.0 AND Apache-2.0 AND Apache-2.0 OR MIT A
 
 URL:            https://github.com/pop-os/cosmic-applets
 
-Source:         https://github.com/pop-os/cosmic-applets/archive/%{commit}.tar.gz
+Source0:        https://github.com/pop-os/cosmic-applets/archive/%{commit}.tar.gz
 # To create the below sources:
 # * git clone https://github.com/pop-os/cosmic-applets at the specified commit
 # * cargo vendor > vendor-config.toml
 # * tar -pczf vendor.tar.gz vendor
-Source:         vendor.tar.gz
+Source1:        vendor.tar.gz
 # * mv vendor-config.toml ..
-Source2:         vendor-config.toml
+Source2:        vendor-config.toml
 
 Patch: better_compile.patch
 Patch: symlink.patch
diff --git a/rpms/cosmic-bg/cosmic-bg.spec b/rpms/cosmic-bg/cosmic-bg.spec
index a3f4648..1bd9750 100644
--- a/rpms/cosmic-bg/cosmic-bg.spec
+++ b/rpms/cosmic-bg/cosmic-bg.spec
@@ -31,14 +31,14 @@ License:        0BSD OR MIT OR Apache-2.0 AND Apache-2.0 OR MIT AND Apache-2.0 W
 
 URL:            https://github.com/pop-os/cosmic-bg
 
-Source:         https://github.com/pop-os/cosmic-bg/archive/%{commit}.tar.gz
+Source0:        https://github.com/pop-os/cosmic-bg/archive/%{commit}.tar.gz
 # To create the below sources:
 # * git clone https://github.com/pop-os/cosmic-bg at the specified commit
 # * cargo vendor > vendor-config.toml
 # * tar -pczf vendor.tar.gz vendor
-Source:         vendor.tar.gz
+Source1:        vendor.tar.gz
 # * mv vendor-config.toml ..
-Source2:         vendor-config.toml
+Source2:        vendor-config.toml
 
 BuildRequires:  cargo-rpm-macros >= 25
 BuildRequires:  rustc
diff --git a/rpms/cosmic-comp/cosmic-comp.spec b/rpms/cosmic-comp/cosmic-comp.spec
index 1d7659e..a08a8e4 100644
--- a/rpms/cosmic-comp/cosmic-comp.spec
+++ b/rpms/cosmic-comp/cosmic-comp.spec
@@ -42,14 +42,14 @@ License:        GPL-3.0 AND (Apache-2.0 OR MIT) AND BSD-3-Clause AND 0BSD OR MIT
 
 URL:            https://github.com/pop-os/cosmic-comp
 
-Source:         https://github.com/pop-os/cosmic-comp/archive/%{commit}.tar.gz
+Source0:        https://github.com/pop-os/cosmic-comp/archive/%{commit}.tar.gz
 # To create the below sources:
 # * git clone https://github.com/pop-os/cosmic-comp at the specified commit
 # * cargo vendor > vendor-config.toml
 # * tar -pczf vendor.tar.gz vendor
-Source:         vendor.tar.gz
+Source1:        vendor.tar.gz
 # * mv vendor-config.toml ..
-Source2:         vendor-config.toml
+Source2:        vendor-config.toml
 
 BuildRequires:  cargo-rpm-macros >= 25
 BuildRequires:  rustc
diff --git a/rpms/cosmic-edit/cosmic-edit.spec b/rpms/cosmic-edit/cosmic-edit.spec
index dcf2222..60a6eef 100644
--- a/rpms/cosmic-edit/cosmic-edit.spec
+++ b/rpms/cosmic-edit/cosmic-edit.spec
@@ -42,14 +42,14 @@ License:        (Apache-2.0 OR MIT) AND BSD-3-Clause AND 0BSD OR MIT OR Apache-2
 
 URL:            https://github.com/pop-os/cosmic-edit
 
-Source:         https://github.com/pop-os/cosmic-edit/archive/%{commit}.tar.gz
+Source0:        https://github.com/pop-os/cosmic-edit/archive/%{commit}.tar.gz
 # To create the below sources:
 # * git clone https://github.com/pop-os/cosmic-edit at the specified commit
 # * cargo vendor > vendor-config.toml
 # * tar -pczf vendor.tar.gz vendor
-Source:         vendor.tar.gz
+Source1:        vendor.tar.gz
 # * mv vendor-config.toml ..
-Source2:         vendor-config.toml
+Source2:        vendor-config.toml
 
 BuildRequires:  cargo-rpm-macros >= 26
 BuildRequires:  rustc
diff --git a/rpms/cosmic-files/cosmic-files.spec b/rpms/cosmic-files/cosmic-files.spec
index 7935c5f..8f18e82 100644
--- a/rpms/cosmic-files/cosmic-files.spec
+++ b/rpms/cosmic-files/cosmic-files.spec
@@ -42,14 +42,14 @@ License:        0BSD OR MIT OR Apache-2.0 AND Apache-2.0 AND Apache-2.0 OR BSL-1
 
 URL:            https://github.com/pop-os/cosmic-files
 
-Source:         https://github.com/pop-os/cosmic-files/archive/%{commit}.tar.gz
+Source0:        https://github.com/pop-os/cosmic-files/archive/%{commit}.tar.gz
 # To create the below sources:
 # * git clone https://github.com/pop-os/cosmic-files at the specified commit
 # * cargo vendor > vendor-config.toml
 # * tar -pczf vendor.tar.gz vendor
-Source:         vendor.tar.gz
+Source1:        vendor.tar.gz
 # * mv vendor-config.toml ..
-Source2:         vendor-config.toml
+Source2:        vendor-config.toml
 
 BuildRequires:  cargo-rpm-macros >= 26
 BuildRequires:  rustc
diff --git a/rpms/cosmic-greeter/cosmic-greeter.spec b/rpms/cosmic-greeter/cosmic-greeter.spec
index 5fdca51..350622c 100644
--- a/rpms/cosmic-greeter/cosmic-greeter.spec
+++ b/rpms/cosmic-greeter/cosmic-greeter.spec
@@ -38,14 +38,14 @@ License:        0BSD OR MIT OR Apache-2.0 AND Apache-2.0 AND Apache-2.0 OR BSL-1
 
 URL:            https://github.com/pop-os/cosmic-greeter
 
-Source:         https://github.com/pop-os/cosmic-greeter/archive/%{commit}.tar.gz
+Source0:        https://github.com/pop-os/cosmic-greeter/archive/%{commit}.tar.gz
 # To create the below sources:
 # * git clone https://github.com/pop-os/cosmic-greeter at the specified commit
 # * cargo vendor > vendor-config.toml
 # * tar -pczf vendor.tar.gz vendor
-Source:         vendor.tar.gz
+Source1:        vendor.tar.gz
 # * mv vendor-config.toml ..
-Source2:         vendor-config.toml
+Source2:        vendor-config.toml
 
 Patch:          service.patch
 
diff --git a/rpms/cosmic-icon-theme/cosmic-icon-theme.spec b/rpms/cosmic-icon-theme/cosmic-icon-theme.spec
index be45aa3..ebc2306 100644
--- a/rpms/cosmic-icon-theme/cosmic-icon-theme.spec
+++ b/rpms/cosmic-icon-theme/cosmic-icon-theme.spec
@@ -12,7 +12,7 @@ License:        CC-BY-SA-4.0
 
 URL:            https://github.com/pop-os/cosmic-icons
 
-Source:         https://github.com/pop-os/cosmic-icons/archive/%{commit}.tar.gz
+Source0:        https://github.com/pop-os/cosmic-icons/archive/%{commit}.tar.gz
 
 BuildArch:      noarch
 
diff --git a/rpms/cosmic-launcher/cosmic-launcher.spec b/rpms/cosmic-launcher/cosmic-launcher.spec
index e09e342..5f7d49b 100644
--- a/rpms/cosmic-launcher/cosmic-launcher.spec
+++ b/rpms/cosmic-launcher/cosmic-launcher.spec
@@ -42,14 +42,14 @@ License:        0BSD OR MIT OR Apache-2.0 AND Apache-2.0 AND Apache-2.0 OR BSL-1
 
 URL:            https://github.com/pop-os/cosmic-launcher
 
-Source:         https://github.com/pop-os/cosmic-launcher/archive/%{commit}.tar.gz
+Source0:        https://github.com/pop-os/cosmic-launcher/archive/%{commit}.tar.gz
 # To create the below sources:
 # * git clone https://github.com/pop-os/cosmic-launcher at the specified commit
 # * cargo vendor > vendor-config.toml
 # * tar -pczf vendor.tar.gz vendor
-Source:         vendor.tar.gz
+Source1:        vendor.tar.gz
 # * mv vendor-config.toml ..
-Source2:         vendor-config.toml
+Source2:        vendor-config.toml
 
 BuildRequires:  cargo-rpm-macros >= 26
 BuildRequires:  rustc
diff --git a/rpms/cosmic-notifications/cosmic-notifications.spec b/rpms/cosmic-notifications/cosmic-notifications.spec
index c359240..fab3e50 100644
--- a/rpms/cosmic-notifications/cosmic-notifications.spec
+++ b/rpms/cosmic-notifications/cosmic-notifications.spec
@@ -39,14 +39,14 @@ License:        0BSD OR MIT OR Apache-2.0 AND Apache-2.0 AND Apache-2.0 OR BSD-3
 
 URL:            https://github.com/pop-os/cosmic-notifications
 
-Source:         https://github.com/pop-os/cosmic-notifications/archive/%{commit}.tar.gz
+Source0:        https://github.com/pop-os/cosmic-notifications/archive/%{commit}.tar.gz
 # To create the below sources:
 # * git clone https://github.com/pop-os/cosmic-notifications at the specified commit
 # * cargo vendor > vendor-config.toml
 # * tar -pczf vendor.tar.gz vendor
-Source:         vendor.tar.gz
+Source1:        vendor.tar.gz
 # * mv vendor-config.toml ..
-Source2:         vendor-config.toml
+Source2:        vendor-config.toml
 
 BuildRequires:  cargo-rpm-macros >= 25
 BuildRequires:  rustc
diff --git a/rpms/cosmic-osd/cosmic-osd.spec b/rpms/cosmic-osd/cosmic-osd.spec
index 5dfc8d3..1015ae4 100644
--- a/rpms/cosmic-osd/cosmic-osd.spec
+++ b/rpms/cosmic-osd/cosmic-osd.spec
@@ -40,14 +40,14 @@ License:        0BSD OR MIT OR Apache-2.0 AND Apache-2.0 AND Apache-2.0 OR MIT A
 
 URL:            https://github.com/pop-os/cosmic-osd
 
-Source:         https://github.com/pop-os/cosmic-osd/archive/%{commit}.tar.gz
+Source0:        https://github.com/pop-os/cosmic-osd/archive/%{commit}.tar.gz
 # To create the below sources:
 # * git clone https://github.com/pop-os/cosmic-osd at the specified commit
 # * cargo vendor > vendor-config.toml
 # * tar -pczf vendor.tar.gz vendor
-Source:         vendor.tar.gz
+Source1:        vendor.tar.gz
 # * mv vendor-config.toml ..
-Source2:         vendor-config.toml
+Source2:        vendor-config.toml
 
 BuildRequires:  cargo-rpm-macros >= 26
 BuildRequires:  rustc
diff --git a/rpms/cosmic-panel/cosmic-panel.spec b/rpms/cosmic-panel/cosmic-panel.spec
index 983e094..4da28a8 100644
--- a/rpms/cosmic-panel/cosmic-panel.spec
+++ b/rpms/cosmic-panel/cosmic-panel.spec
@@ -36,14 +36,14 @@ License:        0BSD OR MIT OR Apache-2.0 AND Apache-2.0 AND Apache-2.0 OR BSD-3
 
 URL:            https://github.com/pop-os/cosmic-panel
 
-Source:         https://github.com/pop-os/cosmic-panel/archive/%{commit}.tar.gz
+Source0:        https://github.com/pop-os/cosmic-panel/archive/%{commit}.tar.gz
 # To create the below sources:
 # * git clone https://github.com/pop-os/cosmic-panel at the specified commit
 # * cargo vendor > vendor-config.toml
 # * tar -pczf vendor.tar.gz vendor
-Source:         vendor.tar.gz
+Source1:        vendor.tar.gz
 # * mv vendor-config.toml ..
-Source2:         vendor-config.toml
+Source2:        vendor-config.toml
 
 BuildRequires:  cargo-rpm-macros >= 25
 BuildRequires:  rustc
diff --git a/rpms/cosmic-randr/cosmic-randr.spec b/rpms/cosmic-randr/cosmic-randr.spec
index e601c00..441de4f 100644
--- a/rpms/cosmic-randr/cosmic-randr.spec
+++ b/rpms/cosmic-randr/cosmic-randr.spec
@@ -28,14 +28,14 @@ License:        0BSD OR MIT OR Apache-2.0 AND Apache-2.0 AND Apache-2.0 OR MIT A
 
 URL:            https://github.com/pop-os/cosmic-randr
 
-Source:         https://github.com/pop-os/cosmic-randr/archive/%{commit}.tar.gz
+Source0:        https://github.com/pop-os/cosmic-randr/archive/%{commit}.tar.gz
 # To create the below sources:
 # * git clone https://github.com/pop-os/cosmic-randr at the specified commit
 # * cargo vendor > vendor-config.toml
 # * tar -pczf vendor.tar.gz vendor
-Source:         vendor.tar.gz
+Source1:        vendor.tar.gz
 # * mv vendor-config.toml ..
-Source2:         vendor-config.toml
+Source2:        vendor-config.toml
 
 BuildRequires:  cargo-rpm-macros >= 25
 BuildRequires:  rustc
diff --git a/rpms/cosmic-screenshot/cosmic-screenshot.spec b/rpms/cosmic-screenshot/cosmic-screenshot.spec
index 2535c89..fb41547 100644
--- a/rpms/cosmic-screenshot/cosmic-screenshot.spec
+++ b/rpms/cosmic-screenshot/cosmic-screenshot.spec
@@ -30,14 +30,14 @@ License:        0BSD OR MIT OR Apache-2.0 AND Apache-2.0 OR MIT AND Apache-2.0 W
 
 URL:            https://github.com/pop-os/cosmic-screenshot
 
-Source:         https://github.com/pop-os/cosmic-screenshot/archive/%{commit}.tar.gz
+Source0:        https://github.com/pop-os/cosmic-screenshot/archive/%{commit}.tar.gz
 # To create the below sources:
 # * git clone https://github.com/pop-os/cosmic-screenshot at the specified commit
 # * cargo vendor > vendor-config.toml
 # * tar -pczf vendor.tar.gz vendor
-Source:         vendor.tar.gz
+Source1:        vendor.tar.gz
 # * mv vendor-config.toml ..
-Source2:         vendor-config.toml
+Source2:        vendor-config.toml
 
 BuildRequires:  cargo-rpm-macros >= 26
 BuildRequires:  rustc
diff --git a/rpms/cosmic-session/cosmic-session.spec b/rpms/cosmic-session/cosmic-session.spec
index 2272a68..329e3b8 100644
--- a/rpms/cosmic-session/cosmic-session.spec
+++ b/rpms/cosmic-session/cosmic-session.spec
@@ -34,14 +34,14 @@ License:        0BSD OR MIT OR Apache-2.0 AND Apache-2.0 OR BSD-3-Clause AND Apa
 
 URL:            https://github.com/pop-os/cosmic-session
 
-Source:         https://github.com/pop-os/cosmic-session/archive/%{commit}.tar.gz
+Source0:        https://github.com/pop-os/cosmic-session/archive/%{commit}.tar.gz
 # To create the below sources:
 # * git clone https://github.com/pop-os/cosmic-session at the specified commit
 # * cargo vendor > vendor-config.toml
 # * tar -pczf vendor.tar.gz vendor
-Source:         vendor.tar.gz
+Source1:        vendor.tar.gz
 # * mv vendor-config.toml ..
-Source2:         vendor-config.toml
+Source2:        vendor-config.toml
 
 BuildRequires:  cargo-rpm-macros >= 26
 BuildRequires:  rustc
diff --git a/rpms/cosmic-settings-daemon/cosmic-settings-daemon.spec b/rpms/cosmic-settings-daemon/cosmic-settings-daemon.spec
index 92734ba..e7f610f 100644
--- a/rpms/cosmic-settings-daemon/cosmic-settings-daemon.spec
+++ b/rpms/cosmic-settings-daemon/cosmic-settings-daemon.spec
@@ -39,14 +39,14 @@ License:        0BSD OR MIT OR Apache-2.0 AND Apache-2.0 AND Apache-2.0 OR MIT A
 
 URL:            https://github.com/pop-os/cosmic-settings-daemon
 
-Source:         https://github.com/pop-os/cosmic-settings-daemon/archive/%{commit}.tar.gz
+Source0:        https://github.com/pop-os/cosmic-settings-daemon/archive/%{commit}.tar.gz
 # To create the below sources:
 # * git clone https://github.com/pop-os/cosmic-settings-daemon at the specified commit
 # * cargo vendor > vendor-config.toml
 # * tar -pczf vendor.tar.gz vendor
-Source:         vendor.tar.gz
+Source1:        vendor.tar.gz
 # * mv vendor-config.toml ..
-Source2:         vendor-config.toml
+Source2:        vendor-config.toml
 
 BuildRequires:  cargo-rpm-macros >= 26
 BuildRequires:  rustc
diff --git a/rpms/cosmic-settings/cosmic-settings.spec b/rpms/cosmic-settings/cosmic-settings.spec
index b6921dd..e0a9b15 100644
--- a/rpms/cosmic-settings/cosmic-settings.spec
+++ b/rpms/cosmic-settings/cosmic-settings.spec
@@ -42,14 +42,14 @@ License:        0BSD OR MIT OR Apache-2.0 AND Apache-2.0 AND Apache-2.0 OR MIT A
 
 URL:            https://github.com/pop-os/cosmic-settings
 
-Source:         https://github.com/pop-os/cosmic-settings/archive/%{commit}.tar.gz
+Source0:        https://github.com/pop-os/cosmic-settings/archive/%{commit}.tar.gz
 # To create the below sources:
 # * git clone https://github.com/pop-os/cosmic-settings at the specified commit
 # * cargo vendor > vendor-config.toml
 # * tar -pczf vendor.tar.gz vendor
-Source:         vendor.tar.gz
+Source1:        vendor.tar.gz
 # * mv vendor-config.toml ..
-Source2:         vendor-config.toml
+Source2:        vendor-config.toml
 
 BuildRequires:  cargo-rpm-macros >= 25
 BuildRequires:  rustc
diff --git a/rpms/cosmic-store/cosmic-store.spec b/rpms/cosmic-store/cosmic-store.spec
index 40d59b9..d9eedc5 100644
--- a/rpms/cosmic-store/cosmic-store.spec
+++ b/rpms/cosmic-store/cosmic-store.spec
@@ -40,14 +40,14 @@ License:        (Apache-2.0 OR MIT) AND BSD-3-Clause AND 0BSD OR MIT OR Apache-2
 
 URL:            https://github.com/pop-os/cosmic-store
 
-Source:         https://github.com/pop-os/cosmic-store/archive/%{commit}.tar.gz
+Source0:        https://github.com/pop-os/cosmic-store/archive/%{commit}.tar.gz
 # To create the below sources:
 # * git clone https://github.com/pop-os/cosmic-store at the specified commit
 # * cargo vendor > vendor-config.toml
 # * tar -pczf vendor.tar.gz vendor
-Source:         vendor.tar.gz
+Source1:        vendor.tar.gz
 # * mv vendor-config.toml ..
-Source2:         vendor-config.toml
+Source2:        vendor-config.toml
 
 BuildRequires:  cargo-rpm-macros >= 25
 BuildRequires:  rustc
diff --git a/rpms/cosmic-term/cosmic-term.spec b/rpms/cosmic-term/cosmic-term.spec
index 9a3ddf8..bf08725 100644
--- a/rpms/cosmic-term/cosmic-term.spec
+++ b/rpms/cosmic-term/cosmic-term.spec
@@ -41,14 +41,14 @@ License:        0BSD OR MIT OR Apache-2.0 AND Apache-2.0 AND Apache-2.0 OR BSL-1
 
 URL:            https://github.com/pop-os/cosmic-term
 
-Source:         https://github.com/pop-os/cosmic-term/archive/%{commit}.tar.gz
+Source0:        https://github.com/pop-os/cosmic-term/archive/%{commit}.tar.gz
 # To create the below sources:
 # * git clone https://github.com/pop-os/cosmic-term at the specified commit
 # * cargo vendor > vendor-config.toml
 # * tar -pczf vendor.tar.gz vendor
-Source:         vendor.tar.gz
+Source1:        vendor.tar.gz
 # * mv vendor-config.toml ..
-Source2:         vendor-config.toml
+Source2:        vendor-config.toml
 
 BuildRequires:  cargo-rpm-macros >= 26
 BuildRequires:  rustc
diff --git a/rpms/cosmic-workspaces/cosmic-workspaces.spec b/rpms/cosmic-workspaces/cosmic-workspaces.spec
index 7b72a3f..b752043 100644
--- a/rpms/cosmic-workspaces/cosmic-workspaces.spec
+++ b/rpms/cosmic-workspaces/cosmic-workspaces.spec
@@ -40,14 +40,14 @@ License:        0BSD OR MIT OR Apache-2.0 AND Apache-2.0 AND Apache-2.0 OR MIT A
 
 URL:            https://github.com/pop-os/cosmic-workspaces-epoch
 
-Source:         https://github.com/pop-os/cosmic-workspaces-epoch/archive/%{commit}.tar.gz
+Source0:        https://github.com/pop-os/cosmic-workspaces-epoch/archive/%{commit}.tar.gz
 # To create the below sources:
 # * git clone https://github.com/pop-os/cosmic-workspaces-epoch at the specified commit
 # * cargo vendor > vendor-config.toml
 # * tar -pczf vendor.tar.gz vendor
-Source:         vendor.tar.gz
+Source1:        vendor.tar.gz
 # * mv vendor-config.toml ..
-Source2:         vendor-config.toml
+Source2:        vendor-config.toml
 
 BuildRequires:  cargo-rpm-macros >= 26
 BuildRequires:  rustc
diff --git a/rpms/pop-launcher/pop-launcher.spec b/rpms/pop-launcher/pop-launcher.spec
index 4b9c09d..578abc3 100644
--- a/rpms/pop-launcher/pop-launcher.spec
+++ b/rpms/pop-launcher/pop-launcher.spec
@@ -37,14 +37,14 @@ License:        (Apache-2.0 OR MIT) AND BSD-3-Clause AND Apache-2.0 AND Apache-2
 
 URL:            https://github.com/pop-os/launcher
 
-Source:         https://github.com/pop-os/launcher/archive/%{commit}.tar.gz
+Source0:        https://github.com/pop-os/launcher/archive/%{commit}.tar.gz
 # To create the below sources:
 # * git clone https://github.com/pop-os/launcher at the specified commit
 # * cargo vendor > vendor-config.toml
 # * tar -pczf vendor.tar.gz vendor
-Source:         vendor.tar.gz
+Source1:        vendor.tar.gz
 # * mv vendor-config.toml ..
-Source2:         vendor-config.toml
+Source2:        vendor-config.toml
 
 Patch:          symlink.patch
 
diff --git a/rpms/xdg-desktop-portal-cosmic/xdg-desktop-portal-cosmic.spec b/rpms/xdg-desktop-portal-cosmic/xdg-desktop-portal-cosmic.spec
index 2b6b05b..300e008 100644
--- a/rpms/xdg-desktop-portal-cosmic/xdg-desktop-portal-cosmic.spec
+++ b/rpms/xdg-desktop-portal-cosmic/xdg-desktop-portal-cosmic.spec
@@ -40,14 +40,14 @@ License:        0BSD OR MIT OR Apache-2.0 AND Apache-2.0 AND Apache-2.0 OR MIT A
 
 URL:            https://github.com/pop-os/xdg-desktop-portal-cosmic
 
-Source:         https://github.com/pop-os/xdg-desktop-portal-cosmic/archive/%{commit}.tar.gz
+Source0:        https://github.com/pop-os/xdg-desktop-portal-cosmic/archive/%{commit}.tar.gz
 # To create the below sources:
 # * git clone https://github.com/pop-os/xdg-desktop-portal-cosmic at the specified commit
 # * cargo vendor > vendor-config.toml
 # * tar -pczf vendor.tar.gz vendor
-Source:         vendor.tar.gz
+Source1:        vendor.tar.gz
 # * mv vendor-config.toml ..
-Source2:         vendor-config.toml
+Source2:        vendor-config.toml
 
 BuildRequires:  cargo-rpm-macros >= 26
 BuildRequires:  rustc

